import request from '@/utils/request'

// 查询院校考生技能考核办法列表
export function listAEnrollSkill(query) {
  return request({
    url: '/ie/aEnrollSkill/list',
    method: 'get',
    params: query
  })
}

// 查询院校考生技能考核办法详细
export function getAEnrollSkill(id) {
  return request({
    url: '/ie/aEnrollSkill/' + id,
    method: 'get'
  })
}

// 新增院校考生技能考核办法
export function addAEnrollSkill(data) {
  return request({
    url: '/ie/aEnrollSkill',
    method: 'post',
    data: data
  })
}

// 修改院校考生技能考核办法
export function updateAEnrollSkill(data) {
  return request({
    url: '/ie/aEnrollSkill',
    method: 'put',
    data: data
  })
}

// 删除院校考生技能考核办法
export function delAEnrollSkill(id) {
  return request({
    url: '/ie/aEnrollSkill/' + id,
    method: 'delete'
  })
}
